<header>
  <div class="menu-section">
    <div class="container">
      <div id="header-row" class="row">
        <div id="header_left" class="col-sm-5 hidden-xs">
          <a href="/events/"><img class="logo-eclipse-default img-responsive" width="200" typeof="foaf:Image"
              src="./images/logo.svg"
              alt="" title="EclipseCon - Eclipse Foundation"></a>
        </div>
        <div id="main-menu-wrapper" class="col-sm-19 margin-top-10">
          <div class="navbar float-sm-right yamm" id="main-menu">
            <div id="navbar-collapse-1" class="navbar-collapse collapse">
              <div class="region region-navigation solstice-region-element-count-1">
              </div>
            </div>
            <div class="navbar-header">
              <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span
                  class="icon-bar"></span>
              </button>
              <a href="/2023" class="navbar-brand visible-xs"><img class="logo-eclipse-default-mobile img-responsive"
                  width="174" typeof="foaf:Image"
                  src="./images/logo.svg"
                  alt="" title="EclipseCon - Eclipse Foundation"></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="header-wrapper" role="banner" class="header-wrapper">
    <div class="container">
      <div class="header-inner-wrapper container">
        <div class="col-sm-12 col-sm-offset-6 col-md-18 col-md-offset-5 col-lg-offset-6">
          <div class="rellax header-wrapper-img-container" data-rellax-percentage="0.5" data-rellax-speed="-3"
            data-rellax-mobile-speed="1" style="transform: translate3d(0px, 76px, 0px);">
            <img class="header-wrapper-img"
              src="./images/header-bg-shape.png">
          </div>
          <div class="region region-header-jumbotron solstice-region-element-count-1 row">
            <section id="block-views-75d8d1bdd5202c9dbba484f8f67a850d"
              class="block block-views block-region-header-jumbotron view-75d8d1bdd5202c9dbba484f8f67a850d-common view-75d8d1bdd5202c9dbba484f8f67a850d clearfix">


              <div class="block-content">
                <div
                  class="view view-eclipsecon-support-jumbotron view-id-eclipsecon_support_jumbotron view-display-id-block view-dom-id-2bf2b2474dcdb63cd267f71ff6dfae9b">



                  <div class="view-content">

                    <div class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                      <div class="view-solstice-slideshow" style="">
                        <div class="solstice-slideshow-content solstice-slideshow-content-no-image container">
                          <div id="node-4171" class="node node-eclipsecon-support-jumbotron clearfix"
                            about="/2023/jumbotron/eclipsecon" typeof="sioc:Item foaf:Document">
                            <h2>EclipseCon</h2>
                            <span property="dc:title" content="EclipseCon" class="rdf-meta element-hidden"></span><span
                              property="sioc:num_replies" content="0" datatype="xsd:integer"
                              class="rdf-meta element-hidden"></span>
                            <div class="field field-name-body field-type-text-with-summary field-label-hidden">
                              <div class="field-items">
                                <div class="field-item even" property="content:encoded">
                                  <h2 class="orange">2023</h2>
                                  <h3 style="margin-bottom: 30px" class="white">Ludwigsburg, Germany | October 16 - 19,
                                    2023</h3>

                                  <!--
<p>The program</a> has been chosen and registration is open!</a></p>

<p><a style="margin-top: 30px" class="btn btn-primary" href="/2023/registration">Registration</a></p>

-->

                                  <!--
<!--
<h3 class="orange">The CFP is closed. Thank you to everyone who submitted a talk!</h3>
-->

                                  <!--
<p>The Call for Proposals is open!</p>
-->

                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>






                </div>
              </div>

            </section> <!-- /.block -->
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

<!-- Body -->
<main role="main">
  <div class="container-fluid">
    <div class="region region-content-prefix-fluid solstice-region-element-count-2 row">
      <section id="block-eclipsecon-support-cta-es-cta-list"
        class="block block-eclipsecon-support-cta block-region-content-prefix-fluid  block-es-cta-list clearfix">


        <div class="block-content">
          <div class="container">
            <div class="row es-cta-list">
              <div class="col-sm-14">
                <h2>Thank you for attending!</h2>
                <!--
<h2>EclipseCon Is Here!</h2>
<p style="line-height: 1.5; color:#6e6e6e;">We hope you enjoy the conference.</p>
-->

                <!--
<h2>Early Registration Ends Soon!</h2>
<p style="line-height: 1.5; color:#6e6e6e;">Prices go up after September 29, so be sure to <a href="/2023/registration">register now</a>!
</p>
-->

                <!--
<h2>The Schedule Is Published!</h2>
<div style="color:#6e6e6e">
<p style="line-height: 1.5; color:#6e6e6e;">See what's planned for each day at EclipseCon 2023.
</p>

<p><a class="btn btn-primary" href="/2023/schedule/2023-10-17">View the Schedule</a></p>

</div>
-->

                <!--
<h2>The Program Is Ready!</h2>

<div style="color:#6e6e6e">
<p style="line-height: 1.5; color:#6e6e6e;">Congratulations to the accepted speakers, and thank you again to everyone who submitted a talk. See the <a href="/2023/sessions" target="_blank">list of accepted talks here</a>. The detailed schedule will be published soon.</p>

<p><a class="btn btn-primary" href="/2023/sessions">See the Program</a></p>
</div>

-->

                <h2 style="margin-top: 50px">Community. Code. Collaboration.</h2>

                <p style="line-height: 1.5; color:#6e6e6e;">EclipseCon is the leading conference for developers,
                  architects, and open source business leaders to learn about Eclipse technologies, share best
                  practices, and more. EclipseCon is our biggest event of the year and connects the Eclipse ecosystem
                  and the industry’s leading minds to explore common challenges and innovate together on open source
                  runtimes, tools, and frameworks for cloud and edge applications, IoT, artificial intelligence,
                  connected vehicles and transportation, digital ledger technologies, and much more.</p>
              </div>
              <div class="col-sm-9 col-sm-offset-1">
                <div class="row">
                  <div class="col-xs-12">
                    <a href="https://flic.kr/g/3gEkTh">
                      <div class="es-cta-list-item"
                        style="background-image:url(./images/thumb_photo.jpg?itok=naM1tKeL);">
                        <h3 class="es-cta-list-item-title">See the Conference Photos</h3>
                      </div>
                    </a>
                  </div>
                  <div class="col-xs-12">
                    <a href="https://www.youtube.com/playlist?list=PLy7t4z5SYNaSKkhAYBHBNVcsun-twUoXZ">
                      <div class="es-cta-list-item"
                        style="background-image:url(./images/CTA_keynotes.jpg?itok=XP76QQh_);">
                        <h3 class="es-cta-list-item-title">Watch the Talk Recordings</h3>
                      </div>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </section> <!-- /.block -->
      <section id="block-eclipsecon-support-session-es-session-tracks"
        class="block block-eclipsecon-support-session block-region-content-prefix-fluid  block-es-session-tracks clearfix">


        <div class="block-content">
          <h2 class="text-center text-black">Tracks</h2>
          <div class="container">
            <!-- Tracks -->
            <div class="row">

              <div class="col-md-8">
                <div align="center">
                  <h4 role="button" class="cursor-pointer" type="button" data-placement="bottom" data-toggle="popover"
                    title="" data-content="Tools &amp; IDEs" data-original-title="Tools &amp; IDEs">Tools &amp; IDEs
                  </h4>
                  <a href="/session-tracks-eclipsecon-2023/tools-ides" target="_blank"><img
                      width="100" src="./images/track-categories-07-web-desktop.png" class="img-responsive"
                      alt=""></a>
                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px">Innovations, updates, or exciting applications of
                    frameworks for building IDEs, tools, and modeling environments.</p>

                  <p>Example topics:</p>
                  <ul>
                    <li>Eclipse Theia and its ecosystem</li>
                    <li>Eclipse Platform, JDT, CDT, LSP4E, etc.</li>
                    <li>Cloud tools and containerized IDEs</li>
                    <li>Exciting applications, custom tools, and domain-specific IDEs</li>
                    <li>Eclipse Modeling Framework and related modeling technologies</li>
                    <li>Language engineering: LSP, Eclipse Xtext, Langium, and more</li>
                    <li>Graphical modeling tools and frameworks, such as Sprotty, GLSP, Sirius, EMF.cloud, Papyrus,
                      Capella, and more</li>
                  </ul>
                </div>
              </div>

              <div class="col-md-8">
                <div align="center">
                  <h4>IoT &amp; Edge</h4>
                  <a href="/session-tracks-eclipsecon-2023/iot-edge" target="_blank"><img
                      width="100" src="./images/track-categories-04-iot-edge_0_0.png" class="img-responsive"
                      alt=""></a>
                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px">
                  </p>
                  <p>Taking data from the real world up until the cloud and back, with open source software.
                  </p>

                  <p>Example topics:</p>
                  <ul>
                    <li>Embedded/microcontroller firmware</li>
                    <li>Gateways</li>
                    <li>Edge computing</li>
                    <li>Connectivity</li>
                    <li>Device management</li>
                    <li>Digital twins</li>
                    <li>Processing &amp; storage</li>
                    <li>Visualization</li>
                    <ul>

                    </ul>
                  </ul>
                </div>
              </div>

              <div class="col-md-8">
                <div align="center">
                  <h4>Programming Languages &amp; Runtimes</h4>
                  <a href="/session-tracks-eclipsecon-2023/programming-languages-runtimes"
                    target="_blank"><img width="100" src="./images/track-categories-05-java-jdt_0_0.png"
                      class="img-responsive" alt=""></a>

                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px">Platforms and technologies on which we build our
                    applications – in the cloud or elsewhere.</p>
                  <p>Example topics:</p>
                  <ul>
                    <li>Java language evolution</li>
                    <li>Adoptium, OpenJ9, OSGi, etc.</li>
                    <li>Jakarta EE, MicroProfile, Vert.x, etc.</li>
                    <li>Go, Rust and other modern languages</li>
                    <li>Containers, microservices, and orchestration</li>
                    <li>JVM, Wasm, and other virtual machines</li>
                  </ul>
                </div>
              </div>

            </div>
            <div class="row">

              <div class="col-md-8">
                <div align="center">
                  <h4>Automotive &amp; Mobility</h4>
                  <a href="/session-tracks-eclipsecon-2023/automotive-mobility"
                    target="_blank"><img width="100" src="./images/track-categories-orange-automotive.png"
                      class="img-responsive" alt="automotive icon"></a>
                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px"></p>
                  <p>Innovation, OSS and collaboration are essential to face the challenges in the rapidly changing
                    automotive world.
                  </p>

                  <p>Example topics:</p>
                  <ul>
                    <li>Software Defined Vehicle programming models, middleware</li>
                    <li>In-Vehicle software orchestration &amp; resource scheduling, control plane</li>
                    <li>Cloud platforms, vehicle digital twins and mobility services</li>
                    <li>Testing &amp; validation</li>
                    <li>Simulation and data management</li>
                    <li>Open data ecosystems, secure data infrastructure</li>
                    <li>Supply chain management (Catena-X)</li>
                  </ul>

                </div>
              </div>

              <div class="col-md-8">
                <div align="center">
                  <h4>Open Source Best Practices</h4>
                  <a href="/session-tracks-eclipsecon-2023/open-source-best-practices"
                    target="_blank"><img width="100"
                      src="./images/track-categories-08-the-open-source-way_0_0.png" class="img-responsive"
                      alt=""></a>
                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px"></p>
                  <p>Best practices in all aspects of open source projects, from security and quality to governance and
                    leadership.</p>

                  <p>Example topics:</p>
                  <ul>
                    <li>Security in general, and in specific projects</li>
                    <li>DevOps and DevSecOps</li>
                    <li>Quality and testing</li>
                    <li>Code reviews, code coverage and static code analysis</li>
                    <li>Project organization </li>
                    <li>Open Source Program Office (OSPO)</li>
                    <li>Governance</li>
                    <li>Community building</li>
                    <li>Leadership</li>
                    <li>Diversity</li>
                  </ul>

                </div>
              </div>

              <div class="col-md-8">
                <div align="center">
                  <h4>Other Cool Stuff</h4>
                  <a href="/session-tracks-eclipsecon-2023/other-cool-stuff"
                    target="_blank"><img width="100" src="./images/track-categories-09_other_0.png"
                      class="img-responsive" alt=""></a>
                </div>
                <div align="left" style="margin-right: 10px; margin-left: 10px">
                  <p style="margin-top: 10px; margin-bottom: 10px"></p>
                  <p>This topic highlights novel ideas, cross-domain teamwork, and pioneering projects in software
                    development &amp; the Eclipse ecosystem.</p>

                  <p>If your talk is hard to categorize but fun or cool for technically minded folks, submit it here!
                  </p>
                </div>

              </div>
            </div>
            <!-- Tracks end -->
          </div>
        </div>

      </section> <!-- /.block -->
    </div>
  </div>

  <div id="main-page-content" class="margin-top-20 container">
    <header role="banner" id="page-header">
    </header>

    <!-- /#page-header -->
    <div id="main-content-row" class="row">
      <section id="main-content" role="complementary" class="col-xs-24 margin-bottom-20">



        <a id="main-content"></a>
        <div id="maint-content-area">

          <h1 class="sr-only page-header">EclipseCon 2023</h1>




          <div class="region region-content solstice-region-element-count-1">
            <section id="block-system-main" class="block block-system block-region-content block-main clearfix">


              <div class="block-content">

                <div class="panelizer-view-mode node node-full node-event node-4170">
                </div>
              </div>

            </section> <!-- /.block -->
          </div>
        </div>


      </section>


    </div>
  </div>

  <div class="container-fluid">
    <div class="region region-content-suffix-fluid solstice-region-element-count-2 row">
      <h2 class="text-center">Sponsors</h2>
      <section id="block-eclipsecon-support-sponsors-es-sponsors-list"
        class="block block-eclipsecon-support-sponsors block-region-content-suffix-fluid  block-es-sponsors-list clearfix">


        <div class="block-content">
          <div class="es-sponsors-list">
            <div class="wrapper-sponsor-level">
              <div class="container">
                <div class="col-sm-4">
                  <div class="es-sponsors-list-item-valign">
                    <h3 class="es-sponsors-list-item-valign-inner">Elite</h3>
                  </div>
                </div>
                <div class="col-sm-20">
                  <ul class="list-inline">
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/HW_POS_RBG_Vertical-300ppi_0.png?itok=CUx2_vn3"
                            alt="Huawei">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/zettascale%20logo.png?itok=IT1uvaOw"
                            alt="ZettaScale Technologies">
                        </a>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="wrapper-sponsor-level">
              <div class="container">
                <div class="col-sm-4">
                  <div class="es-sponsors-list-item-valign">
                    <h3 class="es-sponsors-list-item-valign-inner">Premium</h3>
                  </div>
                </div>
                <div class="col-sm-20">
                  <ul class="list-inline">
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/Yatta%20Logo%20-%20RGB_0.png?itok=eqkaTXSI"
                            alt="Yatta Solutions GmbH">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/logo-Gradle_RGB.png?itok=0wfL0Vyc"
                            alt="Gradle">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/2022_ETH_New_Logo_Pantone_Violet_C_1.png?itok=6KbY7BH6"
                            alt="Eurotech ">
                        </a>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="wrapper-sponsor-level">
              <div class="container">
                <div class="col-sm-4">
                  <div class="es-sponsors-list-item-valign">
                    <h3 class="es-sponsors-list-item-valign-inner">Basic</h3>
                  </div>
                </div>
                <div class="col-sm-20">
                  <ul class="list-inline">
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/LIST.png?itok=hPUaJTdv"
                            alt="CEA List">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/logo_obeo_HD.png?itok=B9mxZrqa"
                            alt="Obeo">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/Logo%20final%20Equo.png?itok=5fo_18qm"
                            alt="Equo Tech, Inc.">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/MicroStream-Logo-horizontal-1000.png?itok=DdGpFNM6"
                            alt="MicroStream Software GmbH">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/Logo_violett_zweizeilig.png?itok=asZLDUkZ"
                            alt="TypeFox GmbH">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/Scanoss%20negative%404x_0.png?itok=_5fXiXMl"
                            alt="SCANOSS">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/ES_Signet_RGB-quadrat-2.png?itok=B8mI4W1j"
                            alt="EclipseSource">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/logo%20sotec.png?itok=FIqToMF0"
                            alt="SOTEC GmbH &amp; Co KG">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/MBTI_Logo_k100_MBTI%20zweizeilig%20schwarz%20transparent.png?itok=QoI9sV1F"
                            alt="Mercedes-Benz Tech Innovation GmbH">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/ETAS_Logo_Blue.png?itok=ZK8O4wh3"
                            alt="ETAS GmbH">
                        </a>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="wrapper-sponsor-level">
              <div class="container">
                <div class="col-sm-4">
                  <div class="es-sponsors-list-item-valign">
                    <h3 class="es-sponsors-list-item-valign-inner">Supporter</h3>
                  </div>
                </div>
                <div class="col-sm-20">
                  <ul class="list-inline">
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/Logo-03.png?itok=wm4Ky4UH"
                            alt="Open Elements">
                        </a>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="wrapper-sponsor-level">
              <div class="container">
                <div class="col-sm-4">
                  <div class="es-sponsors-list-item-valign">
                    <h3 class="es-sponsors-list-item-valign-inner">Media</h3>
                  </div>
                </div>
                <div class="col-sm-20">
                  <ul class="list-inline">
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/It%20Shulungen%20media%20sponsor.png?itok=9HPgohEt"
                            alt=" IT-Schulungen.com">
                        </a>
                      </div>
                    </li>
                    <li>
                      <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                        <a>
                          <img class="es-sponsors-list-item-valign-inner"
                            src="./images/germantech-logo-name-square-rounded-smaller-twitter-facebook_0.png?itok=QM8Pb8PI"
                            alt="GermanTechJobs">
                        </a>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>

      </section> <!-- /.block -->
      <section id="block-eclipsecon-support-es-stay-connected"
        class="block block-eclipsecon-support block-region-content-suffix-fluid  block-es-stay-connected clearfix">


        <div class="block-content">
          <div class="es-stay-connected-container">
            <div class="rellax es-stay-connected-img-container" data-rellax-percentage="0.5" data-rellax-speed="-0.5"
              data-rellax-mobile-speed="1" style="transform: translate3d(0px, -92px, 0px);">
              <img class="header-wrapper-img"
                src="./images/stay-connected-bg-shape.png">
            </div>
            <div class="container">
              <h2>Stay Connected</h2>
              <ul class="list-unstyled">
                <li><a class="btn btn-primary" href="https://share.hsforms.com/1Af1hwQzgS6GFXaNJfSc9LQ38167">Sign Up for
                    Mailing List</a></li>
                <li><a class="btn btn-primary" href="https://twitter.com/eclipsecon">Follow Us on Twitter</a></li>
              </ul>
            </div>
          </div>
        </div>

      </section> <!-- /.block -->
    </div>
  </div>
</main>
